import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IMotionmountConfig } from './motionmount.types.js';
import { motionmountProfile } from './motionmount.types.js';

export class MotionmountConfigFlow extends SimpleLocalConfigFlow<IMotionmountConfig> {
  constructor() {
    super(motionmountProfile);
  }
}
